.company-icon {
    width: 48px;
    height: 48px;
    border-radius: 50%;
}

.company-container:hover {
    background-color: rgba(10, 61, 98, 0.6);
    color: var(--light);
    cursor: pointer;
}

.company-title {
    font-size: 0.85em;
}